<xml> </xml>

db4o |

# Configuration.GenerateUUIDs Method

configures db4o to generate UUIDs for stored objects.

void GenerateUUIDs(
int setting
);

#### Parameters

setting
  one of the following values:
  -1 - off
  1 - configure classes individually
  Integer.MAX_Value - on for all classes

#### Remarks

configures db4o to generate UUIDs for stored objects.

#### See Also

Configuration Interface | com.db4o.config Namespace